<!DOCTYPE html>
<html lang="en">
  <head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge"><!--  работа IE  в режиме совместимости -->
	    <meta name="viewport" content="width=device-width, initial-scale=1">
	    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	    <title>Kinomonster bootstrap</title>
	  

		    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

		<!-- Main style -->
		    <link href="assets/css/style.css" rel="stylesheet">
		  
		<!--   HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries
		WARNING: Respond.js doesn't work if you view the page via file://
		[if lt IE 9]>
		<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	    <![endif] -->
  </head>
  <body>
    
	    <div class="container-fluid">
		    <div class="row">
		    	 <nav role="navigation" class="navbar navbar-inverse">
		    	 	<div class="container">
		    	 		<div class="navbar-header header">
							<div class="container">
								<div class="row">
									<div class="col-lg-12">
										<h1><a href="#">KinoMonster</a></h1>
										<p>Cinema is our passion</p>
									</div>

								</div>

							</div>

		    	 				<button type="button" data-target="#navbarCollapse" data-toggle="collapse" class="navbar-toggle">
		    	 					<span class="sr-only">Toggle navigation</span>
		    	 					<span class="icon-bar"></span>
		    	 					<span class="icon-bar"></span>
		    	 					<span class="icon-bar"></span>
		    	 				</button>
		    	 		</div>
		    	 			
		    	 		<div id="navbarCollapse" class="collapse navbar-collapse navbar-right">
		    	 				
		    	 			<ul class="nav nav-pills">
		    	 				<li class="active"><a href="index.html">Home</a></li>
		    	 				<li><a href="films.html">Films</a></li>
		    	 				<li><a href="series.html">Series</a></li>
		    	 				<li><a href="rating.html">Raiting</a></li>
		    	 				<li><a href="contact.html">Contacts</a></li>

		    	 			</ul>

		    	 		</div>
		    	 	</div>
		    	</nav>
			</div>
		</div>  

		<div class="wrapper">
			<div class="container">
				<div class="row">
					<div class="col-lg-9 col-lg-push-3">
						<!-- Показываем панель поиска на маленьких экранах <form role="search" class="visible-xs">-->
						<form role="search" class="visible-xs">
							<div class="form-group">
								<div class="input-group">
									<input type="search" class="form-control input-lg" placeholder="Your request">
										<div class="input-group-btn">
											<button class="btn btn-default btn-lg" type="submit"><i class="glyphicon glyphicon-search"></i></button>
										</div>
								</div>
							</div>
						</form>
<!-- Контент страницы Home -->
						<p>New Movies</p>
						<hr>
						<div class="row">

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/inter.png" alt="Interstellar">
								<a href="inter.html"><div class="film_label">Interstellar</div></a>
							</div>

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/matrix.png" alt="Matrix">
								<div class="film_label">Matrix</div>
							</div>

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/cloud.png" alt="Cloud">
								<div class="film_label">Cloud Atlas</div>
							</div>

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/max.png" alt="Mad Max">
								<div class="film_label">Mad Max</div>
							</div>

						</div>

						<div class="margin-8"></div>

									

				
						<h2>New Series</h2>
						<hr>
						<div class="row">

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/xfiles.png" alt="Xfiles">
								<div class="film_label">The X files</div>
							</div>

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/silicon.png" alt="Silicon Valley">
								<div class="film_label">Silicon Valley</div>
							</div>

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/dead.png" alt="The walking Dead">
								<div class="film_label">The walking Dead</div>
							</div>

							<div class="films_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
								<img src="assets/img/breakingbad.png" alt="Breaking bad">
								<div class="film_label">Breaking bad</div>
							</div>
						</div>
								
						<div class="margin-8"></div>

						<a href="#"><h3>About Interstellar Film</h3></a>
						<hr>
						<p>
							When drought, dust storms, and the extinction of plants lead humanity to a food crisis, a team of researchers and scientists travel through a wormhole (which supposedly connects space-time regions over a long distance) on a journey to transcend the former restrictions on human space travel and find a planet suitable for humanity conditions.
						</p>

						<a href="#" class="btn btn-warning pull-right">to read</a>
					
						<div class="margin-8"></div>

						<a href="#"><h3>Actor Tom Hanks shared his impression of the festival</h3></a>
          				<hr>
          				<p>
          				  On February 16, the 67th British Academy Awards ceremony was held in London. Leonardo DiCaprio, Brad Pitt, Angelina Jolie, Cate Blanchett, Helen Mirren, Amy Adams, Christian Bale, Alfonso Cuaron and other guests and award winners are in our report.
          				</p>
          				<a href="#" class="btn btn-warning pull-right">to read</a>

          				<div class="margin-8 clear"></div>

					</div>

					<div class="col-lg-3 col-lg-pull-9">
					
						<div class="panel panel-info hidden-xs">
							<div class="panel-heading"><div class="sidebar-header">Search</div></div>
								<div class="panel-body">
									<form role="search">
										<div class="form-group">
											<div class="input-group">
												<!-- <span class="input-group-addon">@</span> -->
												<input type="search" class="form-control input-lg" placeholder="Your request">
												<div class="input-group-btn">
													<button class="btn btn-default btn-lg" type="submit"><i class="glyphicon glyphicon-search"></i></button>
												</div>
											</div>
										</div>
									</form>
								</div>
							</div>

							<div class="panel panel-info">
								<div class="panel-heading"><div class="sidebar-header">Login</div></div>
								<div class="panel-body">
									<form role="form">
										<div class="form-group">
											<input type="text" class="form-control input-lg" placeholder="Login">
										</div>
										<div class="form-group">
											<input type="password" class="form-control input-lg" placeholder="Password">
										</div>
										<button type="submit" class="btn btn-warning pull-right">Login</button>
									</form>
								</div>
							</div>
							<div class="panel panel-info">
								<div class="panel-heading"><div class="sidebar-header">News</div></div>
								<div class="panel-body">
									<p>31.12.2017</p>
									<p>We launched a new service</p>
								</div>
							</div>
							<div class="panel panel-info">
								<div class="panel-heading"><div class="sidebar-header">Rating</div></div>
								<div class="panel-body">
									<ul class="list-group">
										<li class="list-group-item list-group-warning">
											<span class="badge">8.9</span>
											<a href="iner.html">Interstellar</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.7</span>
											<a href="max.html">Mad Max</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.3</span>
											<a href="matrix.html">Matrix</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.1</span>
											<a href="cloud.html">Cloud Atlas</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.9</span>
											<a href="xfiles.html">The X Files</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.7</span>
											<a href="silicon.html">Silicon Valley</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.3</span>
											<a href="dead.html">The walking Dead</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.1</span>
											<a href="breakingbad.html">Breaking bad</a>
										</li>
									</ul>
								</div>
							</div>	
						</div>
					</div>
				</div>
			</div>

			<div class="clear"></div>
		</div>
		
		<footer>
			<div class="container">
				<p class= "text-center"><a href="http://ru.wh-db.com">WH-DB.COM</a></p>
			</div>
		</footer>

	    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	    <!-- Include all compiled plugins (below), or include individual files as needed -->
	    <script src="assets/js/bootstrap.min.js"></script>
  </body>
</html>